/*help-start*/
.helpbt{
font-size:14px;
font-weight:bold;
color:#2191a9;
}

a.blue:link {
	text-decoration:underline;
	color:#006699;
}
a.blue:visited {
	color: #006699;
}
a.blue:hover {
	color: #006699;
	text-decoration:none;
}
a.blue:active {
	color:#006699;
}
/*help-end*/

/*首页主机-title*/
.zjbt{
font-size:13px;
font-weight:bold;
color:#006699;
}

/*left标题-start*/
.leftbt{
font-size:15px;
font-weight:bold;
color:#006699;
}

#leftNav ul{
	margin:0px;
	padding:0px;
}

#leftNav li{
list-style-type:none;
margin-left:0px;
padding-left:15px;
line-height:24px;
}
/*left文字-end*/

/*left链接-start*/
#leftNavL{
font-size:12px;
line-height:22px;
margin:0px;
padding:10px 0px 0px 0px;
}

#leftNavL ul{
	margin:0px;
	padding:0px;
}

#leftNavL li{
background:url("/images/left_arrow.gif") no-repeat scroll 32px 7px transparent;
list-style-type:none;
margin-left:0px;
padding-left:50px;
line-height:26px;
}
/*left链接-end*/
 
/*image-边框*/
.ima{
border:solid #333333 1px;
border-collapse:collapse;
}


/*只能建站免费试用*/
a.shiyong{
color:#FF0000;
font-weight:bold;
}

/*邮箱title*/
.mailt{
font-weight:bold;
color:#006699;
}
.pic{
color:#FF0000;
}

.price {
color:#FF0000;
font-family:"Georgia";
font-size:16px;
}

/*主机页面*/
a.zj:link {
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
a.zj:hover {
	color: #ffffff;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
}
a.zj:visited {
	color: #ffffff;
	font-size:16px;
	font-weight:bold;
}

/*租用特价主机*/
#saletj{
font-size:12px;
margin:0px;
padding:0px;
}

#saletj ul{
margin-left:0px;
}

#saletj li{
list-style-type:square;
margin-left:0px;
padding-left:30px;
line-height:26px;
}


/*底部*/
li{
padding:0px;
margin:0px;
list-style-type:none;
}

#foot_img{
height:43px;
margin-left:570px;
margin-top:100px;
position:absolute;
width:220px;
}


